Let ffplay support "-version".
[ffmpeg.git] / cmdutils.c
Reading blob failed.